ibump version to 1.1-6
[vncterm.git] / debian / changelog.Debian
1 vncterm (1.1-6) unstable; urgency=low
2
3   * set Caller-Allowable-Codebase and remove Trusted-Library. This avoids
4     security popups with latest Java 7u45. Also see:
5   
6     http://stackoverflow.com/questions/19393826/java-applet-manifest-allow-all-caller-allowable-codebase
7
8  -- Proxmox Support Team <support@proxmox.com>  Fri, 08 Nov 2013 11:27:08 +0100
9
10 vncterm (1.1-5) unstable; urgency=low
11
12   * use Comodo code sign cert for applet signature
13
14  -- Proxmox Support Team <support@proxmox.com>  Fri, 08 Nov 2013 08:35:10 +0100
15
16 vncterm (1.1-4) unstable; urgency=low
17
18   * Allow to add intermediate certificates to /etc/pve/local/pve-ssl.pem 
19   (users previously used apache option SSLCertificateChainFile for that).
20   
21  -- Proxmox Support Team <support@proxmox.com>  Mon, 03 Jun 2013 08:26:59 +0200
22
23 vncterm (1.1-3) unstable; urgency=low
24
25   *  re-enable javascript-events.patch (used for migrate/reload)
26
27  -- Proxmox Support Team <support@proxmox.com>  Fri, 10 May 2013 07:56:35 +0200
28
29 vncterm (1.1-2) unstable; urgency=low
30
31   * recompile VnCViewer.jar with openJDK
32   
33   * set trusted-lib to avoid security popup
34   
35   * disable unused javascript-events.patch
36
37  -- Proxmox Support Team <support@proxmox.com>  Sat, 20 Apr 2013 16:05:41 +0200
38
39 vncterm (1.1-1) unstable; urgency=low
40
41   * recompile for wheezy
42
43  -- Proxmox Support Team <support@proxmox.com>  Fri, 15 Mar 2013 08:26:04 +0100
44
45 vncterm (1.0-3) unstable; urgency=low
46
47   * fix focus traversal
48
49  -- Proxmox Support Team <support@proxmox.com>  Tue, 21 Aug 2012 09:14:04 +0200
50
51 vncterm (1.0-2) unstable; urgency=low
52
53   * do not create a new process group (with setsid), so
54   we can kill the whole pve task if used inside fork_worker().
55
56  -- Proxmox Support Team <support@proxmox.com>  Tue, 13 Sep 2011 10:49:32 +0200
57
58 vncterm (1.0-1) unstable; urgency=low
59
60   * use TigerVNC java sources
61   
62   * implement TLS encryption and vencrypt password auth
63   
64   * removed support for -passwdfile option
65
66  -- root <root@maui.maurer-it.com>  Mon, 24 Jan 2011 10:46:25 +0100
67
68 vncterm (0.9-2) unstable; urgency=low
69
70   * compiled for debian etch
71   
72   * use memmove instead of rfbDoCopyRect (avoid SIGSEGV when
73   called with negative dy)
74
75  -- Proxmox Support Team <support@proxmox.com>  Wed, 22 Apr 2009 10:02:08 +0200
76
77 vncterm (0.9-1) stable; urgency=low
78
79   * initial import
80
81  -- Proxmox Support Team <support@proxmox.com>  Thu, 27 Dec 2007 05:57:17 +0100
82